export default async function ({ route, store }) {
  const { id = 0, uin = 0 } = route.query
  try {
    await store.dispatch('users/getUerInfo', { uin })
    // pv统计
    await store.dispatch('users/postInfo', id)
  }
  catch (error) {
    console.log(error)
  }
}
